mbe

عضو سایت
  • تعداد ارسال ها

    1
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

0

درباره mbe

  • درجه
    تازه کار

اطلاعات تماس

  • Website URL
    http://fanavarinovin.mbesoft.ir

اطلاعات شخصی

  • جنسیت
    مرد
  • آشنایی با وردپرس
  • سطح برنامه نویسی
    حرفه ای
  • آشنایی با طراحی
  1. با عرض سلام خداقوت با کسب اجازه از آقای صوفی ، یه نکته رومیخواستم بگم و اون اینکه علت بوجود اومدن مشکل در این افزونه پس از آپدیت ،یا عدم نمایش تنظیمات این افزونه پس از نصب آخرین نسخه و یا حتی بعضی خطاهایی که ایجاد میشه برمیگرده به نسخه php که روی هاست نصب هست که با بررسی که من داشتم بهترین نسخه php که برای این افزونه میتونه به خوبی عمل کنه نسخه 5.4 هست (و نسخه های پایینتر ممکنه بعضی توابع و دستورات به کاربرده شده توی کدهای این افزونه رو به درستی اجرا نکنن.) برای تغییر نسخه php باید از سی پنل یا دایرکت ادمین گزینه تغییر نسخه php رو بزنید و اگه چنین گزینه ای وجود نداشت با مدیر هاست در ارتباط باشید و درخواست کنید که نسخه php رو به 5.4 یا بالاتر تغییر دهند.